.husg {
    background: rgba(5, 20, 31, 1);
}

.husg_container {
    max-width: 1720px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.hus-searche {
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.hus-searche input {
    max-width: 200px;
    height: 30px;
    background: transparent;
    border: unset;
    border-bottom: 1px solid white;
    color: white;

    &:focus-visible {
        border-bottom: 1px solid white !important;
        outline: unset !important;
    }
}

.hus-searche .searche-icon {
    position: absolute;
}

.hus-items {
    display: flex;
    align-items: center;
    gap: 10px;
}

.hus-item {
    font-weight: 400;
    font-size: 13px;
    line-height: 100%;
    letter-spacing: 0;
    color: white;
}

.ha-menus {
    width: 44%;
    height: 100%;
    display: flex;
    align-items: center;
    gap: 30px;
}

.ha-logo {
    width: 10%;
    padding: 7px 0 7px 0;
    display: flex;
    justify-content: center;

    img {
        max-width: 150px;
        width: 100%;
        filter: brightness(0) invert(1);
    }
}

.ha-menus-price {
    width: 44%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.hag-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.hag {
    position: absolute;
    width: 100%;
    z-index: 99;
}

.ha-item-menu {
    font-weight: 400;
    font-size: 15px;
    line-height: 1;
    color: white;
    display: flex;
    align-items: center;
    gap: 10px;
}

.ha-item {
    font-weight: 400;
    font-size: 15px;
    line-height: 1;
    color: white;
}

.ha-menus-price a {
    background: white;
    padding: 9px 33px;
    border-radius: 26px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    color: rgba(0, 20, 96, 1);
}

.ha-menus:before {
    content: '';
    width: 45%;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    background: white;
}

.ha-menus-price:before {
    content: '';
    width: 45%;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 1px;
    background: white;
}

.hag {
    transition: .4s ease all;
}

.hag:hover {
    background: white;
    transition: .4s ease all;

    & .ha-item {
        color: rgba(5, 20, 31, 1);
        transition: .4s ease all;
    }

    & .ha-item-menu {
        color: rgba(5, 20, 31, 1);
        transition: .4s ease all;

        & svg path {
            fill: rgba(5, 20, 31, 1);
            transition: .4s ease all;
        }
    }

    & .ha-logo{
        img{
            filter: unset !important;
            transition: .4s ease all;
        }
    }

    & .ha-menus-price a{
        background: rgba(5, 20, 31, 1);
        color: white;
        transition: .4s ease all;
    }
}